@charset "UTF-8";
/* CSS Document */
.menu-toggle {display:none;}
    @media (max-width: 1200px) {
      nav ul.ul-menu{display: none; width: 100%}
      nav ul.ul-menu > li {display: table; float: right; text-align: right; width: 100%;
  line-height:37px;
  margin-top:0px !important;
  border-left: none !important;
  padding:0px !important;
  border:1px solid white;
  text-indent:20px;
      
      }
      nav ul.ul-menu > li ul{position: static;}
      nav.toggled-on ul.ul-menu{display: block;}
      nav .menu-toggle{display: block}
      #top_menu ul, #top_menu_eng ul { position: absolute;}
      #header-wrapper ul {position: absolute; z-index:99999;}
  #top_menu ul ul, #top_menu_eng ul ul {position:static; padding:0px; margin:0px;}
  
  .menu-toggle {
    background: url("../images/mobileUI-site-nav-opener-bg.svg") no-repeat scroll center top rgba(0, 0, 0, 0);
    left: 0;
    text-indent: -9999px;
    top: 0;
    width: 60px;
  cursor:pointer;
}

.inner-menu span:hover {

    color: #fff;}
} 

